
/*
	Common styles for the public site and the editor
*/

body {
	color:#665044;
	background-color:#FFFFFF;
}
body, td, input, select, option, textarea {
	font:normal normal normal 14px Arial,Helvetica,Sans-serif;
	line-height:150%;
}

/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/

.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html h6 {
	margin-top:0;
	line-height:150%;
}

.html h1, .html .h1, .mix_editor_h1 {
	font-size:32px;
	font-weight:normal;
	font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; 	
	line-height:120%;
}

.html h2, .html .h2, .mix_editor_h2 {
	font-size:18px;
	font-weight:normal;
	font-family:Rockwell,Rockwell-Web,Arial,Helvetica,Sans-serif; 	
	line-height:120%;	
}

.html h3, .html .h3, .mix_editor_h3 {
	font-size:15px;
	font-weight:bold;
}

.html h4, .html .h4, .mix_editor_h4 {
	
}

.html h5, .html .h5, .mix_editor_h5 {
	
}

.html h6, .html .h6, .mix_editor_h6 {
	
}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
